@charset "gb2312";
/* CSS Document */
/*--网站建设-此网站有任何问题请联系-霍者---QQ：913605975--*/
body{
	background-color: #f4f4f4;
}
html{overflow:auto;overflow-y:scroll;}body,html{height:100%;}body,html,span,div,ul,ol,li,dl,dd,dt,a,p,h1,h2,h3,h4,h5,h6,table,td,tr,marquee{color:#505050;list-style-type:none;margin:0;padding:0;font-family:"宋体", Arial, Verdana;font-size:12px}img{margin-top:0;margin-bottom:0;border:0 none;}table{border-collapse:collapse;border-spacing:0;}
.cn{margin: 0 auto;}.cn1000{width:1000px;margin: 0 auto;}.cl{ clear:both;}.left{float: left;}.right{float: right;}
.clearfix:after{content:"\0020";display:block;clear:both;height:0;visibility:hidden}
* html .clearfix{zoom:1}
*+html .clearfix{zoom:1}
.cn1000{width:1000px;margin:0px auto;}
.martp10px{margin-top:10px;}
.martp20px{margin-top:20px;}
.marle10px{margin-left:10px;}
/*-------伪类---------*/
a:link,a:visited{text-decoration:none;color:#505050;}
a:hover{text-decoration:underline;color:#b80000;}
/*文章分页样式*/
#fenye{text-align:center;width:100%;margin-top:10px;padding-top:10px;padding-bottom:10px;float: left;}
#fenye span{border:1px solid #CCC;margin:0 5px;padding:2px;}
#fenye A {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important}
#fenye A:visited {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #333! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none! important}
#fenye A:hover {FONT-WEIGHT: bold! important; COLOR: #0b3779! important; BACKGROUND-COLOR: #eee! important}
#fenye A:active {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 2px; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 2px; PADDING-BOTTOM: 2px; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; PADDING-TOP: 2px; BORDER-BOTTOM: #ccc 1px solid; TEXT-DECORATION: none}
#fenye SPAN.pages {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid}
#fenye SPAN.extend {BORDER-RIGHT: #ccc 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #ccc 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #ccc 1px solid; COLOR: #454545! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #ccc 1px solid}
#fenye SPAN.current {BORDER-RIGHT: #aaa 1px solid; PADDING-RIGHT: 8px! important; BORDER-TOP: #aaa 1px solid; PADDING-LEFT: 8px! important; PADDING-BOTTOM: 4px! important; MARGIN: 2px; BORDER-LEFT: #aaa 1px solid; COLOR: #000! important; PADDING-TOP: 4px! important; BORDER-BOTTOM: #aaa 1px solid; BACKGROUND-COLOR: #eee! important}
#info{text-align:center;margin-bottom:10px;margin-top: 5px;border-bottom-width:1px;border-bottom-style: dashed;border-bottom-color: #7D7E7E;}
.head {
	background-image: url(../images/tbg.jpg);
	background-repeat: repeat-x;
	height: 80px;
	background-position: center top;
}
.top {height: 97px;}
.tri {
	line-height: 24px;
}

#navmenu{
	height:52px;
	position:relative;
	z-index:9999;
	border-top-width: 5px;
	border-top-style: solid;
	border-top-color: #b80000;
	background-image: url(../images/navbg.png);
	background-repeat: repeat-x;
	background-position: bottom;
}
#navi {
	display: block;
	height: 51px;
	padding-top: 1px;
}

#navmenu ul{width:1000px; margin:0px auto; }
#navmenu ul li{
	float:left;
	width:100px;
	text-align:center;
}
#navmenu ul li a{
	text-decoration:none;
	text-align:center;
	display:block;
	font-family: "微软雅黑";
	font-size: 13px;
	line-height: 50px;
}
#navmenu ul li a:hover{
	display:block;
	color:#FFFFFF;
	background-color: #b80000;
}

.navon a{
	color:#fff;
	display:block;
	background-color: #b80000;
}

#navmenu ul li ul{
	display:none;
	position:absolute;
*margin-left:-55px; 	width:170px;
	background:#FFFFFF;
	padding-top:5px;
	padding-left:0px;
	padding-bottom:12px;
}
#navmenu ul li ul li{
	background:none;
	display:block;
	float:none;
	line-height:24px;
	border-bottom:1px dashed #CCCCCC;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 150px;
}
#navmenu ul li ul li a {
	background:none;
	font-size:12px;
	line-height:24px;
	text-align: left;
	padding-left: 10px;
}
#navmenu ul li ul li a:hover{
	color:#b80000;
	background:none;
}
#navmenu ul li:hover ul { display:block; }
#navmenu ul li.sfhover ul { display:block;}
#navmenu ul img{ float:right; margin-right:10px;}
.bn {
	position: relative;
	z-index: 1111;
	margin-top: -52px;
}

.bannerBox {position:relative;  OVERFLOW: hidden;  z-index:1;  width:100%; height:400px;}
.slideBox {
	position: relative;
	BACKGROUND: #fff;
	HEIGHT:400px;
	OVERFLOW: hidden;
	z-index:1;
}
.slideBox ul {position: relative; HEIGHT: 400px; OVERFLOW: hidden}
.slideBox li {HEIGHT: 400px;}
.slideBoxNav {TEXT-ALIGN: center; top:370px; z-index:8000; position:absolute; left:0%; margin-left:620px; padding:5px 8px 5px 3px;;}
.slideBoxNav a {margin-left:5px; width: 50px; display: inline-block; height: 5px; background:#ED6F1A; overflow:hidden; color:#fff; line-height:10px; text-align:center;}
.slideBoxNav a.selected {
	margin-left:5px;
	width: 50px;
	display: inline-block;
	height: 5px;
	overflow:hidden;
	background-color: #ffffff;
}
.mab {
	width: 473px;
	border-right-width: 1px;
	border-right-style: dotted;
	border-right-color: #a3a3a3;
	padding-right: 20px;
}


.mabt {
	line-height: 14px;
	height: 14px;
	margin-bottom: 5px;
}
.mabt span {
	float: right;
	margin-top: 3px;
}
.mabc {
	padding: 10px;
}
.mabc img {
	float: left;
}
.mabc p {
	line-height: 23px;
	float: right;
	width: 325px;
	padding-top: 5px;
}
.mne {
	width: 478px;
}

.mnet {
	line-height: 14px;
	height: 14px;
	margin-bottom: 5px;
}
.mnet span {
	float: right;
	margin-top: 3px;
}
.mnec {
	padding-top: 10px;
	padding-bottom: 10px;
}
.mnec dl {
	background-color: #e3e3e3;
	height: 115px;
}
.mnec dl dd {
	float: left;
}
.mnec dl dd img {
	display: block;
}
.mnec dl dt {
	float: right;
	display: block;
	width: 340px;
	padding-right: 5px;
	padding-left: 5px;
}
.mnec dl dt ul li {
	line-height: 22px;
	background-image: url(../images/doths.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
}
.mnec dl dt ul li span {
	float: right;
}


.mprr {
	background-color: #ececec;
	padding-top: 20px;
	padding-bottom: 10px;
}
.mprt {
	line-height: 14px;
	height: 14px;
	margin-bottom: 5px;
}
.mprt span {
	float: right;
	margin-top: 3px;
}
.mprc {
	padding: 10px;
}
#demo {
	zoom:1;
	overflow: hidden;
	width: 978px;
}
#demo img {
}
#indemo {
float: left;
width: 800%;
}
#demo1 {
float: left;
}
#demo2 {
float: left;
}
#demo dl{
	display: block;
	float: left;
	width: 172px;
	margin-right: 6px;
	margin-left: 6px;
}
#demo dl dd a {
	padding: 3px;
	border: 1px solid #d3cfcf;
	display: block;
	background-color: #FFF;
}
#demo dl dd a:hover {
	padding: 3px;
	border: 1px solid #ff6600;
	display: block;
	background-color: #fff4ce;
}
#demo dl dd a img {
	display: block;
}
#demo dl dt {
	line-height: 26px;
	background-color: #d3cfcf;
	text-align: center;
}
#demo dl dt a {
	font-family: "微软雅黑";
}



















.sbn {
	background-image: url(../images/sbn.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	height: 250px;
	margin-top: -52px;
	z-index: 1111;
}
.wrap {
	margin-bottom: 20px;

}
.wle {
	width: 230px;
	position: relative;
	margin-top: 10px;
	z-index: 9999;
	border: 1px solid #b4b3b4;
	background-color: #efefef;
}
.wlet {
	height: 41px;
	line-height: 36px;
	padding-left: 17px;
	font-size: 18px;
	color: #FFF;
	font-family: "微软雅黑";
	background-image: url(../images/wletbg.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
	left: 8px;
	position: relative;
	top: 8px;
	width: 234px;
}
.wlec {
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	padding-top: 5px;
}
.wlec ul li {
	background-image: url(../images/dotred.gif);
	background-repeat: no-repeat;
	background-position: 10px center;
	padding-left: 18px;
	line-height: 28px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #cecece;
}
.wlec ul li a ,.wlec ul li a:visited{

}
.wlec ul li a:hover {
	font-weight: bold;
	text-decoration: none;
}

.wlec ul .wlecsub li{
	padding-left: 30px;
	background-position: 23px;
	line-height: 24px;
}
.wlec ul .wlecsub li a {
	font-weight: normal;
}
.wlecpr ul li a,.wlecpr ul li a:visited{
	line-height: 24px;
	font-weight: bold;
}

.wri {
	width: 740px;
}
.writ {
	line-height: 34px;
	font-family: "微软雅黑";
	font-size: 16px;
	color: #000;
	padding-right: 5px;
	padding-left: 5px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #c2c2c2;
	margin-top: 5px;
}
.writ span {
	float: right;
}

.wric {
	line-height: 24px;
	padding: 10px;
}
.wric p {
	margin-bottom: 10px;
}
.wric h2 {
	font-size: 14px;
	text-align: center;
}
.wric ul li {
	background-image: url(../images/dot.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 8px;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #CCC;
}
.wric ul li span {
	float: right;
}

.wric dl{
	display: block;
	float: left;
	width: 172px;
	margin-top: 10px;
	margin-right: 28px;
	margin-bottom: 10px;
	margin-left: 28px;
}
.wric dl dd a {
	padding: 3px;
	border: 1px solid #d3cfcf;
	display: block;
	background-color: #FFF;
}
.wric dl dd a:hover {
	padding: 3px;
	border: 1px solid #ff6600;
	display: block;
	background-color: #fff4ce;
}
.wric dl dd a img {
	display: block;
}
.wric dl dt {
	line-height: 26px;
	background-color: #d3cfcf;
	text-align: center;
}
.wric dl dt a {
	font-family: "微软雅黑";
}

.wricpr {
	margin-right: 9px;
	margin-left: 9px;
}
.foot {
	border-top-width: 3px;
	border-top-style: solid;
	border-top-color: #b80000;
	margin-top: 20px;
}
.ft {
	background-image: url(../images/ftbg.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	text-align: center;
	line-height: 24px;
}
.link {
	line-height: 21px;
	text-align: center;
}